技術情報ログ

Debian lenny Eclipseインストール

 

This Eclipse build doesn't have support for the integrated browser.

↑のエラーが出てスプラッシュスクリーンの途中でEclipseが落ちます。
何やらIceweaselと絡んでいるらしいとか、
起動スクリプトを編集したら直るよというのを見つけましたが、
情報を精査する時間がないので、今日は放置。

後日解決することにします。

続き

xulrunner-devをインストールすると、Eclipseが起動するようになりました。
が、相変わらず

This Eclipse build doesn't have support for the integrated browser.

↑のエラーは出ます。


スポンサードリンク